Bug 137643

Summary: kmail renders this email incorrectly
Product: [Applications] kmail Reporter: BORGULYA Gábor <bugs2>
Component: generalAssignee: kdepim bugs <kdepim-bugs>
Status: RESOLVED FIXED    
Severity: normal    
Priority: NOR    
Version: unspecified   
Target Milestone: ---   
Platform: Gentoo Packages   
OS: Linux   
Latest Commit: Version Fixed In:
Sentry Crash Report:
Attachments: the email provoking the error

Description BORGULYA Gábor 2006-11-20 22:31:00 UTC
Version:            (using KDE KDE 3.5.2)
Installed from:    Gentoo Packages
OS:                Linux

kmail renders this email incorrectly. The text of the message gets over the mail header. See attached email.
Comment 1 BORGULYA Gábor 2006-11-20 22:33:34 UTC
Created attachment 18635 [details]
the email provoking the error
Comment 2 András Manţia 2009-07-31 15:37:52 UTC
SVN commit 1005171 by amantia:

Merge r1005161:"
BUG: 137643
make sure HTML mail body does not overlap with "Note" above about HTML mail "


 M  +4 -0      objecttreeparser.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1005171
Comment 3 BORGULYA Gábor 2009-07-31 15:56:31 UTC
Thank you! Koszonom! -- Gabor

On Freitag 31 Juli 2009 15.37.57 András Manţia wrote:
> --- Comment #2 from András Manţia <amantia kde org>  2009-07-31
> 15:37:52 --- SVN commit 1005171 by amantia:
Comment 4 Thomas McGuire 2009-08-05 21:45:32 UTC
SVN commit 1007463 by tmcguire:

Backport r1005161 by mkoller from trunk to the 4.3 branch:

CCBUG: 137643
make sure HTML mail body does not overlap with "Note" above about HTML mail



 M  +4 -0      objecttreeparser.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1007463